Bug 1297118 - wine-1.9.1 is available
wine-1.9.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 07:17 EST by Upstream Release Monitoring
Modified: 2016-02-20 21:26 EST (History)
4 users (show)

See Also:
Fixed In Version: wine-1.9.1-1.fc23 wine-1.9.3-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 21:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-09 07:17:33 EST
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.9.0-1.fc24
URL: http://sourceforge.net/projects/wine

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2016-01-11 09:18:52 EST
wine-1.9.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-68267e1cb0
Comment 2 Fedora Update System 2016-01-11 09:19:45 EST
wine-1.9.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 3 Fedora Update System 2016-01-12 04:53:01 EST
wine-1.9.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-68267e1cb0
Comment 4 Fedora Update System 2016-01-12 04:54:15 EST
wine-1.9.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 5 Fedora Update System 2016-01-16 08:21:24 EST
wine-1.9.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-01-27 22:53:25 EST
wine-1.9.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 7 Fedora Update System 2016-01-29 01:54:59 EST
wine-1.9.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 8 Fedora Update System 2016-02-11 19:24:24 EST
mingw-wine-gecko-2.44-1.fc22 wine-1.9.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 9 Fedora Update System 2016-02-12 08:51:52 EST
mingw-wine-gecko-2.44-1.fc22, wine-1.9.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7d80352684
Comment 10 Fedora Update System 2016-02-20 21:26:18 EST
mingw-wine-gecko-2.44-1.fc22, wine-1.9.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.